Bug 493482 - xrandr test case with rotation to left turns of monitor signal with Radeon HD 3200
xrandr test case with rotation to left turns of monitor signal with Radeon HD...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-01 17:59 EDT by Till Maas
Modified: 2009-05-06 06:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-06 06:59:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Till Maas 2009-04-01 17:59:39 EDT
Description of problem:
After step four of https://fedoraproject.org/wiki/QA:Testcase_radeon_rotate
my monitor stopped displaying anything. It is connected with a VGA adapter via a KVM switch and via DVI through the onboard HDMI connector. Both outputs did not work anymore. Switching to CTRL-ALT-F2 worked.

Version-Release number of selected component (if applicable):
radeon test live usb

ATI Technologies Inc Radeon HD 3200 Graphics [1002:9610]
Smolt profile:
http://www.smolts.org/client/show/pub_70a31fcf-2895-4691-93f3-05585d01dc9c
Comment 1 Matěj Cepl 2009-04-03 12:07:43 EDT
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf, if available) and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf (if you have one) whatsoever and let X11 autodetect your display and video card? Attach to this bug /var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 François Cami 2009-05-06 06:59:33 EDT
    The information we've requested above is required in order to review this problem report further and diagnose or fix the issue if it is still present. Since it has been thirty days or more since we first requested additional information, we're assuming the problem is either no longer present, or that there is no longer any interest in tracking the problem. 

    Setting status to "CLOSED: INSUFFICIENT_DATA". If you still experience this problem after updating to our latest Fedora release and can provide the information previously requested, please feel free to reopen the bug report. 

    Thanks in advance. 

---
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.